Summary: MPEG-1 Video Software Encoder
Name: mpeg_encode
Version: 1.5b
Release: 1
Copyright: freely distributable
Group: Applications/Graphics
Source: ftp://mm-ftp.cs.berkeley.edu/pub/mpeg/encode/%{name}-%{version}-src.tar.gz
Patch0: %{name}-%{version}-src.patch
BuildRoot: /var/tmp/%{name}-root
URL: http://bmrc.berleley.edu/projects/mpeg

%description
The freely distributed Berkeley MPEG-1 Video Encoder.  The encoder implements
the standard described in the ISO/IEC International Standard 11172-2.

%prep
%setup -q -n %{name}
mv -f ../ANNOUNCE ../COPYRIGHT ../convert .
%patch -p1

%build
make DEBUGFLAG="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/usr/{bin,man/man1}
install -m 755 -s mpeg_encode $RPM_BUILD_ROOT/usr/bin
install -m 644 docs/mpeg_encode.1 $RPM_BUILD_ROOT/usr/man/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ANNOUNCE BUGS CHANGES COPYRIGHT INSTALL NOTES README TODO VERSION
%doc docs/EXTENSIONS docs/INPUT.FORMAT docs/parallel.param
%doc docs/param-summary docs/template.param docs/users-guide.ps
/usr/bin/mpeg_encode
/usr/man/man1/mpeg_encode.1

%changelog
* Fri Mar 18 2000 Pierre Scotney <pierre@mail.medstv.unimelb.edu.au>
- built version 1.5b

